Subject: Coca-Cola Construction
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Mar 2000 09:44:00 -0800 (PST)

Attached is the final version of the Bammel Compression Turnkey Construction 
Agreement used in Project Looper.  This agreement will require some 
modification for use in Project Coca-Cola, but is a good starting point.  In 
the interest of efficiency I am circulating this for your review and 
comments.  We can then discuss how this needs to be tailored for the CO2 
project.  Please note the following with respect to this agreement:

 1.  A detailed engineering scope of work will be required for the treaters.
 2.  Given the financing objectives for this project, this agreement should 
be as lump sum price as possible with liquidated damages for in-service 
date        risk.
 3.    A performance criteria guarantee section will need to be added which 
references specific plant peformance criteria in the scope of work. 

 FYI, I will be in Albuquerque tommorrow for a Compression Services project.  
After your review let's discuss.